My Oracle Support Banner

OAC-Essbase: Cube Designer Does Not Connect To OAC Essbase. Getting Error: Can't get server version information Reason: Could not load type 'Oracle.SmartView.Interop.SVRC.ISVConnector5' from assembly 'Oracle.SmartView.Interop.SVRC, Version=1.0.0.0, Cult (Doc ID 2577365.1)

Last updated on AUGUST 20, 2019

Applies to:

Oracle Analytics Cloud - Version 105.3.0 and later
Information in this document applies to any platform.

Symptoms

Cube Designer has been previously installed in Smart View -> Options -> Extensions Tab using the "Check for Updates, New Installs, and Uninstalls" option.  When clicking on Cube Designer Ribbon,  Connections -> Save, it fails with the error:

---------------------------
Cube Designer
---------------------------
Client and Server versions do not match.

Errors might occur because of version mismatch.

Can't get server version information Reason: Could not load type 'Oracle.SmartView.Interop.SVRC.ISVConnector5' from assembly 'Oracle.SmartView.Interop.SVRC, Version=1.0.0.0, Culture=neutral, PublicKeyToken=<token>'.
---------------------------
OK  
---------------------------


Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.